Source: golang-github-stvp-go-udp-testing
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
# TODO Uploaders:
Build-Depends: debhelper-compat (= 12), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/stvp/go-udp-testing
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-stvp-go-udp-testing
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-stvp-go-udp-testing.git
XS-Go-Import-Path: github.com/stvp/go-udp-testing
Testsuite: autopkgtest-pkg-go

Package: golang-github-stvp-go-udp-testing-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: UDP test helpers for Go
 Package udp implements UDP test helpers. It lets you assert that certain
 strings must or must not be sent to a given local UDP listener.
 .
 This package contains the source.
